.cnddn-number {
  font-size: 31px;
  font-family: 'akagibold'; }

.gsc-search-box .gsc-search-button-v2, .gsc-search-box .gsc-search-button-v2:hover, .gsc-search-box .gsc-search-button-v2:focus {
  background: #000;
  border-radius: 0;
  padding: 6px 8px;
  border: none;
  line-height: 13px; }

.aui #main-content .sui-carousel .sui-carousel-text h2 {
  background: #00000080;
  padding: 10px; }

.aui #main-content .sui-carousel .sui-carousel-text h1 {
  background: #00000080;
  padding: 10px;
  font-family: 'akagibold'; }

/*
.aui .ccdn-header #trigger {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  padding: 5px;
}
.aui .ccdn-header #trigger i {
  width: 30px;
  height: 4px;
  border-radius: 0;
}

.aui .mp-level > ul > li:hover > .dropdown-menu li > a {
  white-space: normal;
}

@media (max-width: 767px) {
  .aui .site-title img {
      height: 50px;
  }
}
*/
.sui-carousel .sui-carousel-controls .sui-carousel-page.active {
  top: -11px; }

.cnddn-desktop-only {
  display: block; }

@media (max-width: 767px) {
  .cnddn-desktop-only {
    display: none !important; } }
.cnddn-mobile-only {
  display: none; }

@media (max-width: 767px) {
  .cnddn-mobile-only {
    display: block; } }
/*
img[src="https://adserve.atedra.com/static/audience.php?z=9444"] {
  display: none !important;
}
*/
.calendar-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0; }

.calendar-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.cnddn-trigger-calendar {
  padding: 0;
  border: 0;
  background: 0; }

#calendrierModal .sui-modal-content {
  width: 80vw !important;
  max-width: 850px !important; }

